<html>
    <head>
        <title> Pagina iniziale sito </title>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <link href="index.css" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Kalam&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
        </head>
    <body>
        <div class="container">
             <div class="overlay">
                <div class="center">
                    <h1 >Per accedere ai contenuti del sito è necessaria l'autenticazione.</h1><br>
                    <div class="buttons">
                        <button onclick="location.href='paginaLogin/login.html'" > Effettua il login</button>
                        <button onclick="location.href='paginaRegister/register.html'" class="btn" > Effettua la registrazione</button>
                    </div>
                </div>
            </div>
            <slider>
                <slide></slide>
                <slide></slide>
                <slide></slide>
                <slide></slide>
            </slider>
        </div>
    </body>
</html>
  